How to install emacs24-lucid on Debian 9 (Stretch)